package no.valg.valgnatt.database.hibernate;

import org.junit.Assert;
import org.junit.Test;

public class MandatberegningTest {

    @Test
    public void getPrognoseindikator_False_1() throws Exception {
        Mandatberegning mandatberegning = new Mandatberegning();
        mandatberegning.setId(new MandaterId());
        mandatberegning.getId().setPrognose(true);
        Assert.assertEquals("1", mandatberegning.getId().getPrognose());
    }

    @Test
    public void getPrognoseindikator_True_0() throws Exception {
        Mandatberegning mandatberegning = new Mandatberegning();
        mandatberegning.setId(new MandaterId());
        mandatberegning.getId().setPrognose(false);
        Assert.assertEquals("0", mandatberegning.getId().getPrognose());
    }

}
